/** page_editor_view_new/website_data/345474/928704/44064514/51/163902298/6e76a1d7d8ed433db2eccc5930705f2b/page_editor.css **/
#io3dumg13o{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io4ype6te9{position:relative;padding-right:0px;padding-left:0px;}#ioinr2vdzqk{position:relative;}#io2pd5z2szi{position:relative;padding:25px;}#io5d6sao5c{width:100%;margin-top:10px;margin-bottom:10px;}#io4tnvn5lvg{width:100%;margin-top:10px;margin-bottom:10px;}#ioxxj594fx{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iosgoyq411{postion:relative;}#iombnpp0hf{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iozb8jeavd{z-index:auto;overflow:unset;}#ioj7dyu5q{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#io9ij7wpqf{position:relative;height:30px;width:100%;}#ioty123cwz{position:relative;height:30px;width:100%;}#iombnpp0hf:hover{background:rgba(255, 255, 255, 1);}#ioqbveua5w{z-index:auto;overflow:unset;}#io23l30ph5{position:relative;z-index:auto;}#iojp2hob36{z-index:auto;overflow:unset;}#ioij96yevj{position:relative;z-index:auto;}#io9yriwlbv{position:relative;z-index:auto;}#iou6zk1jn7{position:relative;z-index:auto;}@media (max-width: 1024px){#io3dumg13o{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io3dumg13o{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ioty123cwz{height:10px;}#io9ij7wpqf{height:10px;}} /* 自定义样式start */#io4ype6te9 {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io4ype6te9 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io4ype6te9 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */